Necesito instalador de version anterior.

Necesito instalador de version anterior.

Apr 11 (5 months ago)
Juan Antonio wrote
Hola, tengo dos licencias y al usar una de ellas en un nuevo equipo informatico que he adquirido, al descargarme el instalador y realizar la instalacion, la apariencia del software es la version en negro que es la nueva. como podria descargarme el instalador de la version 2.67.0 (Build:2401) que es, con la que estoy familiarizado y la que tengo en el otro ordenador?.
GRacias..
Reply
3 Answers
Avatar image
Apr 12 (5 months ago)
Nadia Bezpalko agent wrote
Thanks for your post. We sent you the link to this version on your email address.
Please note, eMagicOne reserves the right to keep only updates (files) released within last 6 month. Older updates may not be available for download.
Apr 12 (5 months ago)
Manuel Carrera wrote
Hola,
necesito una versión anterior, no se cual en concreto, la que me funcionaba no había realizado las dos últimas actualizaciones.
Ahora mismo tengo abierto un ticket ya que en la última versión no me funcionan las tareas programadas, me bloquean el programa.
¿podrías enviarme una versión de hace 1 año?
Avatar image
Apr 15 (5 months ago)
Nadia Bezpalko agent wrote
We are investigating your case, but the issue does ot reproduce on our side. We emailed you with one recommendation